/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */































































.DND_banner-row-0-force-full-width-section > .row-fluid {
  padding: 0!important;
}
.dnd-section > .row-fluid {
  max-width: 1140px;
  padding:0 20px;
}

.dnd-section {
  padding-bottom: 40px;
  padding-top: 40px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #eaeaea;
}
.page-center {
  max-width: 1140px;
  padding:0 20px;
}

.banner-section-row-0-force-full-width-section > .row-fluid {
  padding: 0;
}
@media (max-width: 1024px) {
  .page-center,
  .dnd-section > .row-fluid{
    max-width: 1025.0px!important;

  }
}

@media (max-width: 767px) {
  .page-center,
  .dnd-section > .row-fluid{
    max-width: 768.0px!important;

  }
}






html {
  font-size: 19;
}

body {
  font-weight: 400;
  color: rgba(112, 112, 112, 1.0);
  font-family: 'Segoe UI';
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
  font-size: 19px;
}

p {
  font-family: 'Segoe UI';
  font-weight: 400
}

a {
  font-family: 'Segoe UI';
  color: rgba(65, 105, 225, 1.0);
}

a:hover,
a:focus {
  color:rgba(25, 25, 112, 1.0);
}

a:active {
  color: rgba(105, 145, 255, 1.0);
}

h1 {
  color: #231f1f;
  font-family: Arvo;
  font-size: 44px;
  font-weight: 500;
}



h2 {
  color: #c5c5c5;
  font-family: Arvo;
  font-size: 35px;
  font-weight: 500;
}


h3 {
  color: #231F1F;
  font-family: Arvo;
  font-size: 32px;
  font-weight: 500;
}


h4 {
  color: #0a2253;
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 700;
}

h5 {
  color: #346bad;
  font-family: Arvo;
  font-size: 19px;
  font-weight: 500;
}

h6 {
  color: #407bbf;
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 600;
}

blockquote {
  border-left: 5px solid #eaeaea;;
}





form,
.submitted-message {
  border-color: rgba(188, 188, 188, 1.0) ;
  font-family: 'Segoe UI';
  background-color: rgba(188, 194, 197, 0.6);

}

h3.form-title {
  background-color: rgba(10, 34, 83, 1.0);
  color: rgba(68, 68, 68, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(24, 40, 87, 1.0);
  border-color: rgba(10, 34, 83, 1.0);
  border-radius: 3px;
  border-width: 0px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: rgba(24, 40, 87,1.0);
  border-color: rgba(255, 255, 255,  1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(64, 80, 127, 1.0);
  border-color: rgba(50, 74, 123, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
  color: rgba(0, 0, 0, 0.7000000000000001);
}

.hs-form legend {
  color: rgba(10, 34, 83, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
  border-color: rgba(188, 188, 188, 1.0);
  border-radius: 0px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(188, 188, 188, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #707070;
}

.hs-richtext {
  font-size: 19;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: 'Segoe UI';
}

.fn-date-picker td.is-today .pika-button {
  color: #0A2253;
}

.fn-date-picker td.is-selected .pika-button {
  background: #0A2253;
}

.fn-date-picker td .pika-button:hover {
  background-color: #eaeaea !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(112, 112, 112, 1.0);
  color: rgba(112, 112, 112, 1.0);
}

thead th,
thead td {
  background-color: rgba(10, 34, 83, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(112, 112, 112, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(112, 112, 112, 1.0);
}





.header,
.mobile_nav ul,
.sticky,
.bottom_header{
  background-color: rgba(255, 255, 255, 1.0);
}

nav.navigation-primary ul li > a{
  color: rgba(0, 0, 0, 1.0);

}
.navigation ul > li a:before,
.phone_m{
  background-color: rgba(27, 43, 89, 1.0);

}
.navigation ul li a:hover,
.d-none ul li:hover > a {
  color: rgba(255, 255, 255, 1.0);
}


nav.navigation-primary ul ul {
  background-color: rgba(255, 255, 255, 1.0);
}

.navigation ul ul li a{
  color: rgba(127, 127, 127, 1.0) !important;
}
.navigation ul ul  li:hover a{
  background-color: rgba(234, 234, 234, 1.0);
  color: rgba(0, 0, 0, 1.0)!important;
}



nav.navigation-primary ul > li > a.active-item{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(27, 43, 89, 1.0);
}
nav.navigation-primary ul ul > li > a.active-item{
  color: rgba(0, 0, 0, 1.0);
  background-color: rgba(234, 234, 234, 1.0);
}


.mobile_nav ul ul li:hover a{
  color: rgba(255, 255, 255, 1.0)!important;
  background-color: rgba(27, 43, 89, 1.0)!important;
}
.mobile_nav .has-submenu:hover::before{
  color: rgba(255, 255, 255, 1.0)!important; 

}

.header__container {
  max-width: 1260px;
}

body .custom-menu-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #000000;
}

body .custom-menu-primary .submenu.level-1 > li:hover > a,
body .custom-menu-primary .submenu.level-1 > li:focus > a,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #FFFFFF;
}

body .custom-menu-primary a.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li a:active {
  color: #FFFFFF;
}
body .custom-menu-primary .submenu.level-1 > li.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li:active {
  background-color: #1B2B59;
}
body .custom-menu-primary .submenu.level-1 > li {
  background-color: ;
}
body .custom-menu-primary .submenu.level-1 > li:hover,
body .custom-menu-primary .submenu.level-1 > li:focus {
  background-color: #1B2B59
}
body .custom-menu-primary .submenu.level-1 > li > a.active-branch {
  color: #FFFFFF;
}

body .custom-menu-primary .submenu.level-1 > li > a.active-branch:after {
  background-color: #FFFFFF;
}
body .custom-menu-primary .submenu.level-2 > li > a {
  color: #7F7F7F;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link {
  background-color: #FFFFFF;
}
body .custom-menu-primary .submenu.level-2 .triangle-container .triangle {
  background-color: #FFFFFF;
}

body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:hover,
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:focus,
body .header__language-switcher .lang_list_class li:hover,
body .custom-menu-primary .submenu.level-2 .triangle-container.level-2.hover .triangle {
  background-color: #EAEAEA;
  color: #000000;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link.active-branch {
  color: #000000;
  background-color: #EAEAEA;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: 'Segoe UI';
}

.header__language-switcher-label-current:after {
  border-top-color: rgba(0, 0, 0, 1.0);
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: rgba(255, 255, 255, 1.0);
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: rgba(0, 0, 0, 1.0);
  }
}





.footer {
  background-color: rgba(234, 234, 234, 1.0);
  color: rgba(114, 114, 114, 1.0);
}

.footer__copyright {
  background-color: rgba(24, 40, 87, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.footer__container {
  max-width: 1260px;
}

.footer_email a{
  color: rgba(24, 40, 87, 1.0);
}
.footer_email a:hover{
  color: rgba(24, 40, 87, 1.0);
}





.content-wrapper {
  max-width: 1140px;
  padding:0px 10px;
}

.blog-post__date {
  border-color: #707070;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #707070;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #484848;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #989898;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #0A2253;
}

.blog-pagination__link {
  color: #707070;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #0A2253;
}

.blog-post__title {
  color: #c5c5c5;
  font-family:Arvo;
  font-size: 35px;
  font-weight: ;
}

.blog-post__author {
  background-color: #eaeaea;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}










body .icon svg {
  fill: #0A2253;
}

body .tns-nav button.tns-nav-active {
  background-color: #0A2253;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #0A2253;
}

body .social-links__icon {
  background-color: #0A2253;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #eaeaea;
}

.page-center {
  max-width: 1140px;
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}